html,
body {
  padding: 0;
  margin: 0;
  font-family: "Arima", cursive;
  font-size: 1.1rem;
  font-weight: 200;
  line-height: 1.5;
  /* background-color: #424949; */
  color: black;
  text-size-adjust: 100%;
}

main {
  padding-top: 10%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Dancing Script", cursive;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
